[Desktop Entry]
GenericName=Videotext Viewer
GenericName[ar]=عارض نص الفيديو
GenericName[as]=Videotext প্ৰদৰ্শক
GenericName[be@latin]=Prahladnik dla „Videotext”
GenericName[bg]=Преглед на видео текст
GenericName[bn]=ভিডিও-টেক্সট প্রদর্শক
GenericName[bn_IN]=Videotext প্রদর্শন ব্যবস্থা
GenericName[ca]=Un visor de videotext
GenericName[ca@valencia]=Un visor de videotext
GenericName[cs]=Prohlížeč videotextu
GenericName[csb]=Przezérnik telegazétë
GenericName[da]=Tekst-tv-fremviser
GenericName[de]=Videotext-Betrachter
GenericName[el]=Προβολέας VideoText
GenericName[es]=Visor de teletexto
GenericName[et]=Videoteksti näitaja
GenericName[eu]=Bideotestu ikustailua
GenericName[fi]=Videotext-näytin
GenericName[fr]=Afficheur vidéotexte
GenericName[fy]=Teletekst-werjefteprogramma
GenericName[ga]=Amharcán FísTéacs
GenericName[gl]=Visor de Videotext
GenericName[gu]=વિડીઓટેકસ્ટ દર્શક
GenericName[he]=מציג Videotext
GenericName[hi]=वीडियो-पाठ प्रदर्शक
GenericName[hne]=वीडियो पाठ प्रदर्सक
GenericName[hsb]=Přehladowar za widejotekst
GenericName[is]=Videotext birtir
GenericName[it]=Visore televideo
GenericName[ja]=ビデオテキストビューア
GenericName[kk]=VideoText қарау құралы
GenericName[km]=កម្មវិធី​មើល Videotext
GenericName[kn]=ದೃಷ್ಯಾಂಶ (ವಿಡಿಯೋ) ಪಠ್ಯ  ಪ್ರದರ್ಶಕ
GenericName[ko]=Videotext 뷰어
GenericName[ku]=Nîşandêra Videotext
GenericName[lt]=videoteksto žiūriklis
GenericName[lv]=Videotext skatītājs
GenericName[mk]=Прегледувач на видеотекст
GenericName[ml]=വീഡിയോടെക്സ്റ്റ് ദര്‍ശിനി 
GenericName[mr]=वीडियो पाठ्य प्रदर्शक
GenericName[nb]=VideoText-framviser
GenericName[nds]=Videotext-Kieker
GenericName[nl]=Teletekstviewer
GenericName[or]=ଭିଡ଼ିଓ ପାଠ୍ୟ ପ୍ରଦର୍ଶକ
GenericName[pa]=ਵੀਡਿਓ ਟੈਕਸਟ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka telegazety
GenericName[pt]=Visualizador de Vídeo-texto
GenericName[pt_BR]=Visualizador de vídeo-texto
GenericName[ro]=Vizualizator Videotext
GenericName[ru]=Просмотр телетекста
GenericName[si]=Videotext දසුන
GenericName[sk]=Prehliadač Videotextu
GenericName[sl]=Pregledovalnik videoteksta
GenericName[sr]=Приказивач видео текста
GenericName[sr@latin]=Prikazivač video teksta
GenericName[sv]=Videotext-visare
GenericName[ta]=பதிவொலிஉரை காட்டி
GenericName[tg]=Намоишгари матни видеоӣ
GenericName[th]=ตัวดูข้อความวิดีโอ
GenericName[tr]=Videotext Gösterici
GenericName[uk]=Переглядач відеотекстів
GenericName[wa]=Håyneu di pådjes Videotext
GenericName[x-test]=xxVideotext Viewerxx
GenericName[zh_CN]=Videotext 查看器
GenericName[zh_TW]=Videotext 檢視器
Exec=alevt
Icon=alevt
Name=AleVT
Name[ar]=مشغل التلفزيون النصي AleVT
Name[hi]=एएलईवीटी
Name[hne]=एएलईवीटी
Name[kn]=ಏಲ್ವಿಟಿ
Name[mai]=एएलईवीटी
Name[ml]=അലെവിടി
Name[mr]=एएलईवीटी
Name[sr]=АлеВТ
Name[te]=ఎలెవిటి
Name[x-test]=xxAleVTxx
Type=Application
